body
{
text-align:center;
margin:12px auto;
padding:0;
background-color:#fff;
font:Verdana, Arial, sans-serif;
font-size: 10px;
_font-size: 62.5%; /* for IE */
color:#53524d;
}

img{
border-style:none;
}

a {
color: #fd668f;
text-decoration: none;
}
a:hover {
color: #f9a0b8;
}

#wrapper {
margin: 0px auto;
padding:0px;
width:800px;
text-align:left;
position:relative;
}

#header {
overflow:hidden;
width: 800px;
height: 88px;
background:url(.././img/enter/header.jpg) no-repeat;
position:relative;
}

#header .logo {
margin: 0px;
padding:0px;
width: 405px;
height: 88px;
background:url(.././img/enter/logo.jpg) no-repeat;
float:left;
}

#header .logo h1 {
margin: 0px;
padding:0px;
width: 405px;
height: 50px;
display: block;
text-indent:-9999px;
overflow:hidden;
float:left;
}

#header .logo h2{
margin:0px 0px 0px 70px;
padding:0px;
width: 405px;
height: 38px;
padding:15px;
color:#795122;
font-size:12px;
font-weight: normal;
}

#header .copy{
margin:0px;
widht:395px;
height:88px;
background:url(.././img/enter/copy.jpg) no-repeat;
display: block;
text-indent:-9999px;
overflow:hidden;
position:absolute; left:405px; top:0px;
}

#wrapper2 {
margin: 0px;
padding:0px;
width:800px;
height:369px;
background:url(.././img/enter/main_bg.jpg) no-repeat;
position:relative;
position:absolute; left:0px; top:88px;
}

#wrapper2 h3 {
margin:18px 0px 10px 24px;
padding:3px 0px 0px 0px;
text-align:center;
background:url(.././img/enter/h3.jpg) no-repeat;
width:328px;
height:20px;
color:#fff;
font-weight:bold;
font-size:14px;
}

#wrapper2 p {
margin:0px 0px 0px 28px;
line-height:1.8em;
}

#wrapper2 ul{
margin-left:38px;
margin-top:20px;
margin-bottom:0px;
padding:0px;
width:406px;
height:78px;
}

#wrapper2 li{
list-style:none;
display: block;
text-indent:-9999px;
overflow:hidden;
float:left;
}

#wrapper2 li.enter a{
width:223px;
height:78px;
display: block;
overflow:hidden;
background:url(.././img/enter/enter.jpg) no-repeat;
}

#wrapper2 li.enter a:hover{
width:223px;
height:78px;
display: block;
overflow:hidden;
background:url(.././img/enter/enter.jpg) no-repeat;
background-position:0px -78px;
}

#wrapper2 li.exit a{
width:183px;
height:78px;
display: block;
overflow:hidden;
background:url(.././img/enter/exit.jpg) no-repeat;
}

#wrapper2 li.exit a:hover{
width:183px;
height:78px;
display: block;
overflow:hidden;
background:url(.././img/enter/exit.jpg) no-repeat;
background-position:0px -78px;
}

#wrapper2 .r-18{
margin:7px 0px 0px 77px;
padding:13px 0px 0px 50px;
height:42px;
background:url(.././img/enter/bg_r18.jpg) no-repeat;
font-size:1.1em;
}

#wrapper2 .present{
width:320px;
height:114px;
background:url(.././img/enter/present.jpg) no-repeat;
display: block;
text-indent:-9999px;
overflow:hidden;
position:absolute; left:17px; top:236px;
}

#wrapper2 .mobile{
width:176px;
height:95px;
position:absolute; left:337px; top:251px;
background:url(.././img/enter/mobile.jpg) no-repeat;
display: block;
text-indent:-9999px;
overflow:hidden;
}

#wrapper2 p.sub_copy{
float:left;
display: block;
text-indent:-9999px;
}

#pankuzu{
margin:0px;
display: block;
position:absolute; left:0px; top:462px;
}

#pankuzu ul{
margin:0px 10px;
padding:0px;
}

#pankuzu li{
font-size:1em;
color:#6d4205;
list-style:none;
float:left;
margin:0px 10px 0px 0px;
padding-left:12px;
background:url(.././img/enter/icon.gif) no-repeat left center;
font-size:1em;
}

#pankuzu a{
color:#6d4205;
}

#pankuzu a:hover{
color:#ad792e;
}

#footer{
color:#6d4205;
margin:0px;
padding:10px;
width:800px;
background:url(.././img/enter/dott.gif) no-repeat;
position:absolute; left:0px; top:487px;
line-height:1.8em;
font-size: 100%;
}

#footer .flash{
float:left;
height:31px;
}

#footer .flash img{
float:left;
margin-right:10px;
}

#footer .wrapper{
width:780px;
}

#footer .yahoo{
margin:0px;
padding:0px;
float:left;
width:auto;
height:60px;
display: block;
}

#footer .y_img{
margin-left:0px;
margin-right:5px;
padding-top:15px;
width:145px;
height:60px;
display: block;
float:left;
clear:both;
}


.adress {
clear:both;
width:800px;
background:url(.././img/enter/dott.gif) no-repeat;
padding-top:10px;
padding-left:10px;
color:#fda305;
position:absolute; left:0px; top:597px;
font-size: 100%;
}
